img {
    max-width: 100%;
}
html {
    font-family: "Ubuntu", arial, sans-serif;
}
body {
    margin: 0 0;
    padding: 0 0;
    color: #333;
}
#header {
    background-color: #0079C2;
    text-align: center;
}
#contained-header {
    margin: 0px auto;
    max-width: 800px;
}
#header #logo {
    float: left;
    margin-top: 23px;
}
#nav {
    display: inline-block;
}
#tagline {
    float: right;
    margin-top: 28px;
}

#nav span {
    display: inline-block;
    padding: 20px 0px;
}
#nav span a {
    padding: 20px;
    margin: 0;
    color: #fff;
    text-decoration: none;
}
#nav span a:hover, #nav span.open a {
    background: #3492cb; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0OTJjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc5YzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3492cb 0%, #0079c2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3492cb), color-stop(100%,#0079c2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3492cb 0%,#0079c2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3492cb 0%,#0079c2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3492cb 0%,#0079c2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3492cb 0%,#0079c2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3492cb', endColorstr='#0079c2',GradientType=0 ); /* IE6-8 */
}
#nav span.open div.subnav {
    display: block;
}
#nav span div.subnav {
    position: absolute;
    top: 58px;
    z-index: 99;
    display: none;
    background-color: #0079C2;
    text-align: left;
}
#nav span div.subnav span {
    display: block;
    padding: 0px;
}
#nav span.open div.subnav span a {
    display: block;
    padding: 8px 20px;
    background: #0079C2;
}
#nav span div.subnav span a:hover {
    background: #005F9B;
}

#banner {
    background-color: #ddd;
    margin: 20px 0% 0px 0%;
    padding: 50px 1% 20px 1%;
    background-size: 100% 100%;
}
#banner-container {
    margin: 0px auto;
    padding: 0;
    max-width: 760px;
}
h1 {
    font-weight: 300;
    line-height: 1.3;
    color: #0079C2;
    font-size: 180%;
}
#banner h1 {
    padding: 0 2%;
}
em {
    font-weight: 400;
    line-height: 1.3;
    color: #0079C2;
    font-size: 120%;
    font-style: normal;
}
hr {
    border: none;
    border-top: 1px solid #0079C2;
    height: 0px;
    clear: both;
}
#banner a {
    color: #444;
    font-size: 70%;
    text-decoration: none;
}
#banner a:hover {
    text-decoration: underline;
}

#content {
    margin: 0px auto;
    max-width: 800px;
    font-size: 90%;
}
#content-container {
    padding: 0 2%;
    vertical-align: top;
}
#main-column {
    padding: 0px 2% 0px 2%;
    display: inline-block;
    width: 65%;
    position: relative;
    top: -20px;
}
#main-column .portrait {
    float: left;
    margin: 20px 20px 20px 0;
}
#main-column .info {
    border-top: 1px solid #ccc;
}
#right-column {
    float: right;
    display: inline-block;
    padding: 0px 2% 10px 2%;
    width: 25%;
    font-size: 80%;
    background-color: #EEEEEF;
    margin-bottom: 20px;
    min-height: 550px;
    max-height: 550px;
}
#right-column img, #main-column .info img {
    border: 1px solid #ccc;
}
#right-column img {
    margin: 0 10px;
}
#right-column a {
    display: block;
    border-bottom: 1px solid #fff;
    padding: 12px;
    margin: 0;
    color: #555;
    font-size: 120%;
    text-decoration: none;
}
#right-column a:hover {
    background-color: #ddd;
}
#right-column a.current {
    font-weight: bold;
    color: #0079C2;
}
#content p {
    line-height: 1.5;
}

#projects {
    margin: 20px 0%;
    font-size: 0px;
    text-align: center;
}
#projects div {
    display: inline-block;
    margin: 1px;
    background-color: #000;
}
#projects div div {
    margin: 0px;
    font-size: 16px;
}
#projects div div a {
    text-decoration: none;
}
#projects div div img {
    display: block;
    width: 250px;
    height: 145px;
}
#projects div div .name {
    display: block;
    background-color: #444;
    color: #fff;
    padding: 5px;
}

#footer {
    text-align: center;
    padding: 20px;
    font-size: 80%;
    color: #A1A1A1;
    font-weight:100;
}

#banner {
    height: 126px;
}

.icm-page-banner h1 {
    color: white;
    text-shadow:
        -1px -1px 0 black,
        0px -1px 0 black,
        1px -1px 0 black,
        -1px 1px 0 black,
        0px 1px 0 black,
        1px 1px 0 black;
}
.lucki-rice #main-column h1, .lucki-rice #right-column a.current {
    color: #969E00;
}
.riverina-dairy #main-column h1, .riverina-dairy #right-column a.current {
    color: #11713E;
}
.gourmet-garden #main-column h1, .gourmet-garden #right-column a.current {
    color: #c00;
}
.tropico #main-column h1, .tropico #right-column a.current {
    color: #277F40;
}

@media only screen and (max-width: 500px) {
    body {
        font-size: 80%;
    }
    h1 {
        font-size: 150%;
    }
    #header #nav span a {
        padding: 20px 5px;
    }
    #header #nav span:first-child {
        display: none;
    }
}
@media only screen and (max-width: 660px) {
    body {
        font-size: 90%;
    }
    #tagline {
        display: none;
    }
    #main-column {
        width: 96%;
    }
    #right-column {
        float: none;
        width: 96%;
    }
}

.icm-page-logo
{
    height: 150px;
}

.icm-page-content
{
    font-size: 100%;
    color: #A1A1A1;
    font-weight:100;
}

.icm-page-content a {
    color: #232121;
    text-decoration: none;
}